Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 02 Jan 2023 16:34:47 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Happy evening greetings to all max fashion iwat to appreciate all you as a team for the great experience ihave experienced with ur services really the best I order my online on 29/12/2022 order no 9407937841
But since Dat date I didn't received my order to ihave faced a very tired experience with ur delivery guy 11.28 he sent amsg asking to call him or to share my location I did both of them after 2 hour icalled again he said am coming after 2hours icalled again he ask me for my location isent again after hours again. Icalled him he did the same thing send me ur location idid the same 6:45 icalled again he said give 30 minutes there's traffic this the driver no 0567347206 and I would like to thank you all for such experience https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5537988